Subject: PICK UP YOUR ATM VISA CARD

From: DR JAMES OMENKA <[email-masked]>
Date: Sun, 20 Aug 2017 00:34:32 +0200 (CEST)

We have finally arranged to deliver your ATM CARD worth $17.900, 000.00 usd 
this through the help of IMF director John Andy and every necessary arrangement 
has been made successfully with the National Fedex Agent Rev DR. Leonard 
Robbert.

manager dr james omenka tel:+229-99 08 42 94
[email-masked]

Contact the Fedex agent with your delivery information, your phone number, 
address, city, nearest airport and your receiver's name. and also be informed 
that delivery agent will leave to this country as soon as you have proceed with 
the Fedex requirement fee of $250 for your fund deliver, your ATM 
CARD PIN code Is 4421.

mr.ahmed yaki
for the management of boa.